RubyGems Navigation menu

newque 0.0.1

Ruby Client library for Newque

Versions:

  1. 0.0.1 - August 12, 2017 (23 KB)

Runtime Dependencies (3):

  • beefcake ~> 1.2.0
  • faraday ~> 0.12.2
  • ffi-rzmq ~> 2.0.5
  • Development Dependencies (3):

  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Simon Grondin

    SHA 256 checksum:

    5c99cc4562d7cd09b64c0afe617a74dff9f08a5e4fc7923247513c91b5c8f0cf

    Total downloads 877

    For this version 877

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MPL-2.0

    Required Ruby Version: >= 2.0.0

    Links: